"8dT-Sj-gZQ.alternateTitle" = "Pause";
"8dT-Sj-gZQ.title" = "Lauf";
"N1r-Cf-mRY.title" = "Fortschritt";
"cjg-xj-usJ.title" = "Sekunden";
"dV1-uc-Wh9.title" = "Komplette Anzahl";
"gUh-Ij-Wa5.title" = "Zeitintervall";
"jRD-MR-XuB.title" = "Std.";
"k9W-bp-SKk.title" = "Protokoll";
"pfg-mb-dAq.title" = "Erforderliche Zeit";
"vAh-k0-CfV.title" = "Intervall-Timer";
